.container {
    max-width: 600px;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

#courses {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
}

#courses th,
#courses td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
    text-align: left;
}

#courses th {
    background-color: #f2f2f2;
}

button {
    background-color: #2986cc;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #45a049;
}
